/*
Theme Name: Atoz
Theme URI: http://www.templatemela.com
Author: TemplateMela
Author URI: http://www.templatemela.com/
Description: TemplateMela Theme based on Default Wordpress Theme
Version: 1.0
License: Commercial
License URI: http://www.templatemela.com/license
Tags: orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: templatemela
Template: WCM010013
*/
@import url(../WCM010013/style.css);.input-text.qty.text,.product-type-variable .quantity input.plus,.quantity input.minus{height:45px}.gridlist-toggle{display:none!important}.product-type-variable .reset_variations,.product-type-variable .summary .rp_wcdpd_product_page{display:none}.product-category.product{margin-right:0px;float:left;width:20%}.header-search{background:#cf0209}.tm_cms_banner{min-height:75px}.header-search input[type=text]{border:0!important}.single_add_to_cart_button{padding:13px!important}.product-category.product.last{margin-bottom:70px}.product-category.product h3{color:#cf0209;font-size:17px;text-align:center}.tm-selected+label{border:5px solid #d3d3d3;-webkit-box-shadow:-2px 2px 5px -1px rgba(0,0,0,.75);-moz-box-shadow:-2px 2px 5px -1px rgba(0,0,0,.75);box-shadow:-2px 2px 5px -1px rgba(0,0,0,.75)}.product-type-variable .wcvaswatchlabel{outline:0!important}.product-type-variable .label>label{font-size:17px!important}.single-product #primary .amount{color:gray;font-size:20px;font-weight:700}.product-type-variable .variations_form.cart{border-top:1px solid #f0f0f0;padding-top:15px}.product-type-variable .single_variation_wrap{border-top:1px solid #f0f0f0;padding-top:10px}.product_meta{display:none!important}.tab_discount{float:left;width:30%}#tab-tab_discount .img{float:left;margin-left:5px;width:68%}#tab-tab_discount{width:95%;float:left}.last_cell{display:none}.rp_wcdpd_pricing_table{padding-top:5px;width:100%}.header_middle{width:484px}.images .woocommerce-main-image>img{width:100%!important}.contact textarea{height:100px;width:443px}.header-search .search-field,.header-search input[type=text]{background-color:#fff;border:1px solid #CF0209;border-radius:3px;box-shadow:0 0 0 1px #e7f1a1;cursor:text;float:left;outline:0;padding:5px;width:225px}.page-id-2710 .static-text-container ul{background:#f5f5f5;padding:12px}.page-id-2710 .static-text-container ul li{list-style:square;padding-left:6px}.menu-category ul li a {font-weight: bold;}

.amount.not-visible {display: none !important;}
.rp_wcdpd_longer_cell .amount.not-visible {display: block !important;}

.price.special {display: block;width: 100%;float: left;}
.price.special .tab_discount {width: 100%;}

.price.special table, .price.special table tr, .rp_wcdpd_pricing_table table, .rp_wcdpd_pricing_table table tr {border: 0;}
.price.special table tr, .price.special table tr td, .rp_wcdpd_pricing_table table tr, .rp_wcdpd_pricing_table table tr td{box-sizing: border-box;display: block;}
.price.special table tr, .rp_wcdpd_pricing_table table tr{width: 25%;float: left;padding: 10px 5px;}
.price.special table tr td, .rp_wcdpd_pricing_table table tr td {width: 100%;padding:7px 0;text-align: center;}
.price.special table tr td:first-child, .rp_wcdpd_pricing_table table tr td:first-child {background: #CF0209;color: #fff;border:0;border-radius:5px 5px 0 0;}
.price.special table tr td:nth-last-child(2), .rp_wcdpd_pricing_table table tr td:nth-last-child(2) {border: 1px solid #CF0209;}
.price.special table tr td:nth-last-child(2) .amount, .rp_wcdpd_pricing_table table tr td:nth-last-child(2) .amount {color: #000 !important;}
.price.special table tr td.last_cell, .rp_wcdpd_pricing_table table tr td.last_cell {display: none !important;}

.rp_wcdpd_pricing_table table tr td {padding-left: 10px !important;padding-right: 10px !important;}
#tab-tab_discount .tab_discount {width: auto !important;}

.single-product #primary .rp_wcdpd_pricing_table .amount {
	color: gray;
	font-size: 20px;
	font-weight: 700;
	position: relative;
	padding-bottom: 24px;
}
.single-product #primary .rp_wcdpd_pricing_table .amount::after {
	font-size: 14px;
	content: "Each Ex VAT";
	position: absolute;
	bottom: 0px;
	left: 0;
}

@media screen and (max-width: 767px) {
	.price.special {position: absolute;top:0;right: 0;width: 30%;}
	.price.special table tr{width: 100%;padding-top: 0;padding-bottom: 0;}
	#content .images {padding-right: 32%;box-sizing:border-box;}
	.price.special table tr td:nth-last-child(2) {border: 0;}
	.price.special table tr td {text-align: left;padding-top: 0;}
	.price.special table tr td:first-child {background:transparent;color: rgba(0,0,0,0.5);padding-bottom: 2px;}
}
@media screen and (max-width: 395px) {
	.rp_wcdpd_pricing_table table tr {width: 50%;}
	#content .images {margin-bottom: 65px !important;}
}